/*
 * Copyright (C) 2023 Robert Bosch GmbH Copyright (C) 2023 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { MenuMaxHeightDirective } from './menu-max-height.directive';
import { ElementRef } from '@angular/core';

describe('MenuMaxHeightDirective', () => {
  it('should create an instance', () => {
    const directive = new MenuMaxHeightDirective({} as ElementRef);
    expect(directive).toBeTruthy();
  });
});
